QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- c
- d
- e
- l
- m
- n
- p
- q
- r
- s
- t
- v

All Classes Functions Variables Enumerations Enumerator Properties Groups

### - a -

- Action : QXmppJingleIq , QXmppMucRoom
- Affiliation : QXmppMucItem
- AvailableStatusType : QXmppPresence

### - c -

- Command : QXmppDialback

### - d -

- Direction : QXmppCall , QXmppTransferJob

### - e -

- Error : QXmppClient , QXmppPasswordReply , QXmppTransferJob

### - l -

- LoggingType : QXmppLogger

### - m -

- MessageType : QXmppLogger
- Method : QXmppTransferJob

### - n -

- NonSASLAuthMechanism : QXmppConfiguration

### - p -

- PixelFormat : QXmppVideoFrame

### - q -

- QueryType : QXmppPubSubIq

### - r -

- Role : QXmppMucItem

### - s -

- State : QXmppMessage , QXmppCall , QXmppTransferJob , QXmppClient
- StreamSecurityMode : QXmppConfiguration
- SubscriptionType : QXmppRosterIq::Item

### - t -

- Tone : QXmppRtpAudioChannel
- Type : QXmppDataForm::Field , QXmppIq , QXmppPasswordRequest , QXmppJingleCandidate , QXmppPresence , QXmppMessage , QXmppDataForm
- TypeFlag : QXmppVCardEmail , QXmppVCardAddress , QXmppVCardPhone

### - v -

- VCardUpdateType : QXmppPresence